Subject: Re: GREENHOUSES

From: [email-masked] (Pierre le Roux)
Date: Sun, 01 Sep 1996 12:05:17 GMT

jg@RAU (Prof Johan Gouws) wrote:

>I am considering the prospects of establishing a greenhouse operation for 
>herbs, pot plants, and cut flowers. I am therefore looking for useful 
>information about the following:
>- Design and construction of greenhouses.
Depends on where you are and what you want to grow in particular
>- Hidden costs to look out for in establishing such a venture.
Mainly -: will the market absorb what you intend to grow at a price
that makes it profitable
>- Typical cash flows that can be expected. (I realise that this depends on 
>  numerous factors, but maybe someone is willing to share real figures as an 
>  example.)
In South Africa, roughly R100-R160/sq.m, with half gross profit if you
do it properly.
>- Do's and don'ts of "greenhousing"
Any decent library should have handbooks on the topic - as is, it is
too diverse for a complete answer.

Kontak my op Email vir meer inligting - 'n direkte email het
teruggekom as onafgelewer

Pierre le Roux
Blomkweker & oud-RAUkie